#产品配置
#私有化产品授权码，联系商务获取
product.id=
#私有化产品访问地址
product.webSite=https://ip或者域名/
product.webSiteNo=

product.encodeType=AES
#secretKey的值填写 32位以内的英文字母数字
product.secretKey=
product.appAsPassword=



#progress 数据库地址: 127.0.0.1
hibernate.ip=数据库地址
#mongo 数据库地址
#多个地址：127.0.0.1:27017,127.0.0.2:27017,127.0.0.3:27017
mongo.ipPort=数据库ip:27011

#hibernate数据库连接配置

#数据库端口
hibernate.port=5632
#数据库名
hibernate.dbName=dbehr
#数据库用户名
hibernate.username=ehr
#数据库密码
hibernate.password=enc:VHMiqjukV9A1xQHChoB8rg==
#初始连接数
hibernate.initialSize=200
#最小连接数
hibernate.minIdle=200
#最大连接数
hibernate.maxActive=1000
#控制台显示sql
hibernate.showSql=false
#ddl模式
hibernate.hbm2ddlAuto=update

#mongo数据库连接配置(主库)
#数据库地址
#多个地址：127.0.0.1:27017,127.0.0.2:27017,127.0.0.3:27017
#mongo.ipPort=数据库ip:27011
#数据库名
mongo.dbName=ehr
#用户名
mongo.username=ehr
#密码
mongo.password=enc:u2SKBz+DogEyekFF0g9E5Q==
#是否启用SSL
mongo.useSSL=false
#最大连接数
mongo.maxConNum=1000
#最小连接数
mongo.minConNum=200
#最大等待数
mongo.waitNum=100


#缓存服务
cache.provider=Local



#文件服务
file.provider=MongoDB
#文件服务地址
file.fileServer=
#文件目录
file.bucket=ours-bucket-file
#临时文件目录
file.bucket4Temp=ours-bucket-file-temp
#图片地址是否加密，默认加密
file.encodeImageUrl=true
#文件访问服务器，分离部署使用
file.fileWebSite=
#云存储key
file.accessKeyId=
#云存储keySecret
file.accessKeySecret=

#阿里云附件直传账号id
file.accessId4Temp=
#阿里云附件直传账号key
file.accessKey4Temp=

#AI文件服务地址
ai.file.fileServer=
#AI文件目录
ai.file.bucket=
#bucket下文件是否公读（复杂的网络情况下无法访问私有bucket下文件，建议将bucket设置为公读，把此属性设置为true）
ai.file.bucketPublic=false
#AI云存储key
ai.file.accessKeyId=
#AI云存储keySecret
ai.file.accessKeySecret=
#AI人脸识别服务器地域
ai.face.region=
#AI人脸识别匹配度基准分数一般大于70分就能表明是同一个人
ai.face.matching=70
#AI人脸识别阿里云开发者 accessId
ai.face.accessId=
#AI人脸识别阿里云开发者 accessKey
ai.face.accessKey=

#短信配置
#服务商 Rl 容联 Aliyun 阿里云 ChinaUni 中国联通 CT 电信 MW 移动梦网
sms.provider=Ours
#短信配置容量
sms.rl.server=
sms.rl.appId=
sms.rl.smsAccount=
sms.rl.smsAccountPassword=

#短信配置阿里云
sms.al.server=dysmsapi.aliyuncs.com
sms.al.smsAccount=
sms.al.smsAccountPassword=
sms.al.SignName=

#短信配置中国联通
#服务器地址
sms.cu.server=https://api.ums86.com:9600
#企业编号
sms.cu.spCode=
#账号
sms.cu.smsAccount=
#密码
sms.cu.smsAccountPassword=
#签名
sms.cu.SignName=

#短信配置中国电信
#服务器地址
sms.ct.server=
#企业编号
sms.ct.siid=
#账号
sms.ct.smsAccount=
#密码
sms.ct.smsAccountPassword=

#短信配置梦网科技
#服务器地区
sms.mw.server=
#账号
sms.mw.smsAccount=
#密码
sms.mw.smsAccountPassword=

#邮件配置
#发送者
email.fromName=
#发送邮箱
email.fromAddress=
#邮件服务器smtp地址
email.host=
#邮件服务器端口
email.port=465
#用户名
email.username=
#密码
email.password=
#传输方式
email.transportStrategy=SMTP_SSL
